TITLE    "Census, 1986"
SUBTITLE "Family file"
SET LENGTH=NONE WIDTH=80.
FILE HANDLE c1986fam/NAME="Z:\DLI-2006\census1986\pumf\FAM86.DAT"/LRECL=325.
DATA LIST FILE=c1986fam/
 PROV       1   - 2
 CMAPUST    3   - 5
 CFTYPE     6   - 6
 CFSTRUC    7   - 8
 CFSIZE     9   - 9
 NUCHILD    10  - 10
 CHILD      11  - 11
 CHILDB     12  - 12
 CHILDC     13  - 13
 CHILDD     14  - 14
 CHILDE     15  - 15
 AGEM       16  - 17
 AGEF       18  - 19
 MARSTL     20  - 20
 MOB5M      21  - 21
 MOS5F      22  - 22
 COWM       23  - 23
 COWF       24  - 24
 LFACTM     25  - 26
 LFACTF     27  - 28
 HRSWKM     29  - 31
 HRSWKF     32  - 34
 LSTWKM     35  - 35
 LSTWKF     36  - 36
 WKSWKM     37  - 38
 WKSWKF     39  - 40
 FPTWKM     41  - 41
 FPTWKF     42  - 42
 PRESCHF    43  - 43
 OCC81M     44  - 45
 OCC81F     46  - 47
 OCC71M     48  - 49
 OCC71F     50  - 51
 IND80M     52  - 53
 IND80F     54  - 55
 IND70M     56  - 57
 IND70F     58  - 59
 NUCFINC    60  - 60
 NUCFEMPI   61  - 61
 TOTALC     62  - 68
 WAGESC     69  - 75
 SELFIC     76  - 82
 INVSTC     83  - 89
 OASGIC     90  - 96
 CQPPBC     97  - 103
 UlCBNC     104 - 110
 FACTC      111 - 117
 OTRTC      118 - 124
 RETIRC     125 - 131
 TOTALH     132 - 138
 TOTALW     139 - 145
 WAGEH      146 - 152
 WAGEW      153 - 159
 SELFH      160 - 166
 SELFW      167 - 173
 INVSTH     174 - 180
 INVSTW     181 - 187
 OASGH      188 - 194
 OASGW      195 - 201
 CQPPH      202 - 208
 CQPPW      209 - 215
 UICBH      216 - 222
 UICBW      223 - 229
 FACTH      230 - 236
 FACTW      237 - 243
 OTRTH      244 - 250
 OTRTW      251 - 257
 RETIRH     258 - 264
 RETIRW     265 - 271
 CFLOINC    272 - 272
 HGRADM     273 - 273
 HGRADF     274 - 274
 HLOSM      275 - 276
 HLOSF      277 - 278
 TRNUCM     279 - 279
 TRNUCF     280 - 280
 DGMFSM     281 - 282
 DGMFSF     283 - 284
 ETHNICM    285 - 285
 ETHNICF    286 - 286
 POBM       287 - 287
 POBF       288 - 288
 YRIMMM     289 - 289
 YRIMMF     290 - 290
 OLNM       291 - 291
 OLNF       292 - 292
 OLNC       293 - 293
 MTNM       294 - 294
 MTNF       295 - 295
 MTNC       296 - 296
 HLNM       297 - 297
 HLNF       298 - 298
 HLNC       299 - 299
 TENURE     300 - 300
 ROOM       301 - 302
 MORG       303 - 303
 RCONDF     304 - 304
 OMPC       305 - 308
 MPPITC     309 - 312
 GROSRTC    313 - 316
 RENTC      317 - 319
 VALUEC     320 - 325.

VARIABLE LABELS
 PROV       "Province"
 CMAPUST    "Census Metropolitan Area Code"
 CFTYPE     "Census Family Type"
 CFSTRUC    "Census Family Structure"
 CFSIZE     "Number of Persons in Census Family"
 NUCHILD    "Number of Children in Census Family at Home"
 CHILD      "A Number of Children in Census Family at Home Under 6 Years of Age"
 CHILDB     "Number of Children in Census Family at Home 6 to 14 Years of Age"
 CHILDC     "Number of Children in Census Family at Home 15 to 17 Years of Age"
 CHILDD     "Number of Children in Census Family at Home 18 to 24 Years of Age"
 CHILDE     "Number of Children in Census Family at Home 25 Years of Age or Over"
 AGEM       "Age of H/MLP or Male Non-family Person"
 AGEF       "Age of W/FLP or Female Non-family Person"
 MARSTL     "Marital Status of Lone Parent or Non-family Person"
 MOB5M      "Mobility Status of H/MLP or Male Non-family Person"
 MOS5F      "Mobility Status of W/FLP or Female Non-family Person"
 COWM       "Class of Worker of H/MLP or Male Non-family Person"
 COWF       "Class of Worker of W/FLP or Female Non-family Person"
 LFACTM     "Labour Force Activity of H/MLP or Male Non-family Person"
 LFACTF     "Labour Force Activity of W/FLP or Female Non-family Person"
 HRSWKM     "Hours Worked in Reference Week by H/MLP or Male Non-family Person"
 HRSWKF     "Hours Worked in Reference Week by W/FLP or Female Non-family Person"
 LSTWKM     "When Last Worked for H/MLP or Male Non-family Person"
 LSTWKF     "When Last Worked for W/FLP or Female Non-family Person"
 WKSWKM     "Weeks Worked in 1985 by H/MLP or Male Non-family Person"
 WKSWKF     "Weeks Worked in 1985 by W/FLP or Female Non-family Person"
 FPTWKM     "Full-time or Part-time Weeks Worked in 1985'by H/MLP or Male Non-family Person"
 FPTWKF     "Full-time or Part-time Weeks Worked in 1985 by W/FLP or Female Non-family Person"
 PRESCHF    "Presence of Children for W /FLP"
 OCC81M     "Occupation (1980 Classification)"
 OCC81F     "Occupation (1980 Classification) of W/FLP or Female Non-family Person"
 OCC71M     "Occupation (1971 Classification) of H/MLP or Male Non-family Person"
 OCC71F     "Occupation (1971 Classification) of W/FLP or Female Non-family Person"
 IND80M     "Industry (1980 Industrial Classification) of H/MLP or Male Non-family Person"
 IND80F     "Industry (1980 Industrial Classification) of W /FLP or Female Non-family Person"
 IND70M     "Industry (1970 Industrial Classification) of H/MLP or Male Non-family Person"
 IND70F     "Industry (1970 Industrial Classification) of W /FLP or Female Non-family Person"
 NUCFINC    "Number of Income Recipients in a Census Family or Non-family Person"
 NUCFEMPI   "Number of Employment Income Recipients in a Census Family or Non-family Person"
 TOTALC     "Total Income of Census Family or Non-family Person"
 WAGESC     "Wages and Salaries of Census Family or Non-family Person"
 SELFIC     "Self-Employment Income of Census Family or Non-family Person"
 INVSTC     "Investment Income of Census Family or Non-family Person"
 OASGIC     "Old Age Security Pension and Guaranteed Income Supplement of Census Family or Non-family Person"
 CQPPBC     "Benefits from Canada or Quebec Pension Plan of Census Family or Non-family Person"
 UlCBNC     "Benefits from Unemployment Insurance of Census Family or Non-family Person"
 FACTC      "Family Allowances and Child Tax Credits of Census Family"
 OTRTC      "Other Income from Government Sources of Census Family or Non-family Person"
 RETIRC     "Retirement Pensions and Other Money Income of Census Family or Non-family Person"
 TOTALH     "Total Income of Husband or Male Lone Parent in Census Family"
 TOTALW     "Total Income of Wife or Female Lone Parent in Census Family"
 WAGEH      "Wages and Salaries of Husband or Male Lone Parent in Census Family"
 WAGEW      "Wages and Salaries of Wife or Female Lone Parent in Census Family"
 SELFH      "Self-employment Income of Husband or Male Lone Parent in Census Family"
 SELFW      "Self-employment Income of Wife or Female Lone Parent in Census Family"
 INVSTH     "Investment Income of Husband or Male Lone Parent in Census Family"
 INVSTW     "Investment Income of Wife or Female Lone Parent in Census Family"
 OASGH      "Old Age Security Pension and Guaranteed Income Supplement of Husband or Male Lone Parent in Census Family"
 OASGW      "Old Age Security Pension and Guaranteed Income Supplement of Wife or Female Lone Parent in Census Family"
 CQPPH      "Benefits from Canada or Quebec Pension Plan of Husband or Male Lone Parent in Census Family"
 CQPPW      "Benefits from Canada or Quebec Pension Plan of Wife or Female Lone Parent in Census Family"
 UICBH      "Benefits from Unemployment Insurance of Husband or Male Lone Parent in Census Family"
 UICBW      "Benefits from Unemployment Insurance of Wife or Female Lone Parent in Census Family"
 FACTH      "Family Allowances and Child Tax Credits of Husband or Male Lone Parent in Census Family"
 FACTW      "Family Allowances and Child Tax Credits of Wife or Female Lone Parent in Census Family"
 OTRTH      "Other Income from Government Sources of Husband or Male Lone Parent in Census Family"
 OTRTW      "Other Income from Government Sources of Wife or Female Lone Parent in Census Family"
 RETIRH     "Retirement Pensions and Other Male Lone Parent in Census Family"
 RETIRW     "Retirement Pensions and Other Money Income of Wife or Female Lone Parent in Census Family"
 CFLOINC    "Income Status (1978 Low Income Cut-offs)"
 HGRADM     "Highest Grade of Elementary or Secondary Schooling of H/MLP or Male Non-family Person"
 HGRADF     "Highest Grade of Elementary or Secondary Schooling of W /FLP or Female Non-family Person"
 HLOSM      "Highest Level of Schooling of H/MLP or Male Non-family Person"
 HLOSF      "Highest Level of Schooling of W/FLP or Female Non-family Person"
 TRNUCM     "Trades and Other Non-university Certificates of H/MLP or Male Non-family Person"
 TRNUCF     "Trades and Other Non-university Certificates of W/FLP or Female Non-family Person"
 DGMFSM     "Major Field of Study of H/MLP or Male Non-family Person"
 DGMFSF    "Major Field of Study of W /FLP or Female Non-family Person"
 ETHNICM    "Ethnic Origin of H/MLP or Male Non-family Person"
 ETHNICF    "Ethnic Origin of W/FLP or Female Non-family Person"
 POBM       "Place of Birth of H/MLP or Male Non-family Person"
 POBF       "Place of Birth of W /FLP or Female Non-family Person"
 YRIMMM     "Year of Immigration of H/MLP or Male Non-family Person"
 YRIMMF     "Year of Immigration of W/FLP or Female Non-family Person"
 OLNM       "Official Language of H/MLP or Male Non-family Person"
 OLNF       "Official Language of W /FLP or Female Non-family Person"
 OLNC       "Official Language of Children at Home"
 MTNM       "Mother Tongue of H/MLP or Male Non-family Person"
 MTNF       "Mother Tongue of W/FLP or Female Non-family Person"
 MTNC       "Mother Tongue of Children at Home"
 HLNM       "Home Language of H/MLP or Male Non-family Person"
 HLNF       "Home Language of W/FLP or Female Non-family Person"
 HLNC       "Home Language of Children at Home"
 TENURE     "Tenure"
 ROOM       "Number of Rooms"
 MORG       "Presence of Mortgage"
 RCONDF     "Tenure - Condominium"
 OMPC       "Owner's Major Payments (Monthly)"
 MPPITC     "Monthly Payments for Principal, Interest and Taxes"
 GROSRTC    "Monthly Gross Rent"
 RENTC      "Monthly Cash Rent"
 VALUEC     "Value of Dwelling".

comment	   H/MLP = Husband or male lone parent
comment	   W/FLP = Wife or female lone parent

VALUE LABELS
 /PROV
	   10  "Newfoundland"
	   11  "Prince Edward Island"
	   12  "Nova Scotia"
	   13  "New Brunswick"
	   24  "Quebec"
	   35  "Ontario"
	   46  "Manitoba"
	   47  "Saskatchewan"
	   48  "Alberta"
	   59  "British Columbia"
	   60  "Yukon and Northwest Territories"
 /CMAPUST
	   000   "Not applicable"
	   205   "Halifax"
	   421   "Quebec"
	   462   "Montreal"
	   505   "Ottawa-Hull"
	   535   "Toronto"
	   537   "Hamilton"
	   539   "St. Catharines- Niagara"
	   541   "Kitchener"
	   555   "London"
	   559   "Windsor"
	   602   "Winnipeg"
	   825   "Calgary"
	   835   "Edmonton"
	   933   "Vancouver"
	   935   "Victoria"
 /CFTYPE
       0   "Not applicable(Incl-All non-family persons)"
       1   "Primary family"
       2   "Secondary family"
 /CFSTRUC
 /CFSIZE
 /NUCHILD
 /CHILD
 /CHILDB
 /CHILDC
 /CHILDD
 /CHILDE
 /AGEM
 /AGEF
 /MARSTL
 /MOB5M
 /MOS5F
 /COWM
 /COWF
 /LFACTM
 /LFACTF
 /HRSWKM
 /HRSWKF
 /LSTWKM
 /LSTWKF
 /WKSWKM
 /WKSWKF
 /FPTWKM
 /FPTWKF
 /PRESCHF
 /OCC81M
 /OCC81F
 /OCC71M
 /OCC71F
 /IND80M
 /IND80F
 /IND70M
 /IND70F
 /NUCFINC
 /NUCFEMPI
 /TOTALC
 /WAGESC
 /SELFIC
 /INVSTC
 /OASGIC
 /CQPPBC
 /UlCBNC
 /FACTC
 /OTRTC
 /RETIRC
 /TOTALH
 /TOTALW
 /WAGEH
 /WAGEW
 /SELFH
 /SELFW
 /INVSTH
 /INVSTW
 /OASGH
 /OASGW
 /CQPPH
 /CQPPW
 /UICBH
 /UICBW
 /FACTH
 /FACTW
 /OTRTH
 /OTRTW
 /RETIRH
 /RETIRW
 /CFLOINC
 /HGRADM
 /HGRADF
 /HLOSM
 /HLOSF
 /TRNUCM
 /TRNUCF
 /DGMFSM
 /DGMFSF
 /ETHNICM
 /ETHNICF
 /POBM
 /POBF
 /YRIMMM
 /YRIMMF
 /OLNM
 /OLNF
 /OLNC
 /MTNM
 /MTNF
 /MTNC
 /HLNM
 /HLNF
 /HLNC
 /TENURE
 /ROOM
 /MORG
 /RCONDF
 /OMPC
 /MPPITC
 /GROSRTC
 /RENTC
 /VALUEC.

Missing Values

SAVE OUTFILE='Z:\DLI-2006\census1986\pumf\c1986fam.sys'.
